» Ubuntu » Pakete » precise (12.04LTS) » libs » libvdpau1
precise  ] [  precise-updates  ] [  trusty  ] [  trusty-updates  ] [  xenial  ] [  yakkety  ]
[ Quellcode: libvdpau  ]

Paket: libvdpau1 (0.4.1-3ubuntu1.2 und andere) [security]

Links für libvdpau1

Screenshot

Ubuntu-Ressourcen:

Quellcode-Paket libvdpau herunterladen:

Betreuer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian NVIDIA Maintainers (E-Mail-Archiv)
  • Jean-Yves Avenard
  • Andres Mejia
  • Russ Allbery
  • Andreas Beckmann

It should generally not be necessary for users to contact the original maintainer.

Externe Ressourcen:

Ähnliche Pakete:

Video Decode and Presentation API for Unix (libraries)

Andere Pakete mit Bezug zu libvdpau1

  • hängt ab von
  • empfiehlt
  • schlägt vor
  • enhances
  • dep: libc6 (>= 2.4)
    Embedded GNU C Library: Shared libraries
    auch ein virtuelles Paket, bereitgestellt durch libc6-udeb
  • dep: libgcc1 (>= 1:4.4.0) [armhf]
    GCC support library
  • dep: libx11-6 [armhf, powerpc]
    X11 client-side library
    dep: libx11-6 (>= 2:1.4.99.1) [amd64, i386]
  • dep: libxext6
    X11 miscellaneous extension library

libvdpau1 herunterladen

Download für alle verfügbaren Architekturen
Architektur Version Paketgröße Größe (installiert) Dateien
amd64 0.4.1-3ubuntu1.2 30,7 kB112,0 kB [Liste der Dateien]
armhf 0.4.1-3ubuntu1 25,8 kB86,0 kB [Liste der Dateien]
i386 0.4.1-3ubuntu1.2 26,8 kB110,0 kB [Liste der Dateien]
powerpc 0.4.1-3ubuntu1 26,5 kB106,0 kB [Liste der Dateien]